columns:
  - name: To Do
    tasks:
      - name: Enable analytics tracking
        users: 4
        users-offset: 6
        comments: 2
        image: static/projects/dashboard-1.png
        likes: 7
      - name: User should receive a daily digest email
        description: Dedicated form for a category of users that will perform actions.
        users: 1
        users-offset: 4
        due-date: 10 Sep
        likes: 6
      - name: Change license and remove references to products
        color: yellow
        favorite: true
        comments: 4
        likes: 34
  - name: In Progress
    tasks:
      - name: Write a release note for Admin v1.0
        color: green
        comments: 11
        subtasks:
          - name: Implement new designs
            done: true
          - name: Usability testing
          - name: Design navigation changes
      - name: Product Update - Q4 2021
        description: Dedicated form for a category of users that will perform actions.
        starred: true
        users: 2
        users-offset: 7
        comments: 6
        likes: 11
      - name: Code HTML email template for welcome email
        image: static/projects/dashboard-3.png
        comments: 11
  - name: Test
    tasks:
      - name: Design new diagrams
        color: red
        users: 2
        users-offset: 9
        comments: 9
        likes: 6
      - name: Improve animation loader
        favorite: true
        likes: 5
        users: 1
        users-offset: 11
        comments: 6
        image: static/projects/dashboard-2.png
      - name: iOS App home page
        users: 2
        users-offset: 2
      - name: Changelog 1.7
        color: blue
        due-date: 10 Jan
        comments: 6
  - name: Completed
    tasks:
      - name: Enable analytics tracking
        users: 1
        users-offset: 7
        likes: 1
      - name: Coordinate with business development
        description: This content is a little bit longer.
        favorite: true
        likes: 7
        users: 5
        subtasks:
          - name: Find out the old contract documents
            done: true
          - name: Organize meeting sales associates to understand need in detail
          - name: Make sure to cover every small details
      - name: Managing teams
        description: Publishing industries for previewing layouts and visual <a href="#">#family</a> 🔥
        users: 2
        likes: 4
        users-offset: 10